"Could not move to Applications folder" = "无法移动至 “应用程序” 文件夹";
"Do Not Move" = "不进行移动";
"I can move myself to the Applications folder if you’d like." = "如果您同意，我可以自动移动至 “应用程序” 文件夹。";
"Move to Applications Folder" = "移动至 “应用程序” 文件夹";
"Move to Applications folder in your Home folder?" = "是否将应用程序移动至个人文件夹中的 “应用程序” 文件夹？";
"Move to Applications folder?" = "是否移动到 “应用程序” 文件夹？";
"Note that this will require an administrator password." = "注意，该操作需要输入管理员密码。";
"This will keep your Downloads folder uncluttered." = "该操作将帮助您保持 “下载” 文件夹的整洁。";

